/* 目次
---------------------------------------------------- */
/* -----#01共通要素----- */
/* -----#02見出し----- */
/* -----#03レイアウト----- */

/* #01共通要素
---------------------------------------------------- */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, tr, th, td, address, form{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.5;
	font-style: normal;
	font-weight: normal;
}

html {
	overflow-y:scroll; /* hack for Firefox : always visibly scroll bar */
}

body{
	color:#2B0E05;
	background-image:url(../images/pgback.gif);
	background-repeat:repeat-x;
	background-color:#fdf2e5;

}

/* * html body{padding-left:1px;} hack for IE (ver.6 and below) : centering background-image */
/* *+html body{padding-left:1px;} hack for IE (ver.7) : centering background-image */

li{
	list-style-type: none;
}
li img {
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

img{
	border:0;
}

a:link {
	color:#CE3247;
	text-decoration: underline;	
}
a:visited {
	color:#993333;
	text-decoration: underline;	
}
a:hover {
	color:#CE3247;
	text-decoration:none;
}


table{
	border-collapse:collapse;
}

td{
	vertical-align:top;
}
/* #02見出し
---------------------------------------------------- */

h1{
	margin:15px 0px 9px 20px;
}

#top h2{
	margin-bottom:0px;
}
h2 {
	margin-bottom:20px;
	} 
#side h2 {
	margin-bottom:0px;
}

h3{
	margin-bottom:5px;
}
#newsindex h3{
	background-image:url(../images/news_stit.gif);
	background-repeat:no-repeat;
	background-position: bottom;
	padding:0px 10px 20px 20px;
	font-size:14px;
	color:#643823;
	font-weight:bold;
	margin-bottom:10px;
}


h4{
}

h5{
}

h6{
}


/* #03レイアウト
---------------------------------------------------- */
#pagebody {
	width:760px ;
	margin:0px auto;
}
.h_come {
	font-size:10px;
	text-align:right;
	margin:18px 20px 9px 0px;
	}
#header{
	background-image:url(../images/heder_bk.gif);
	background-repeat:no-repeat;
}
.adtel {
	padding:12px 10px 9px 125px;
}
#hnavi-bk {
	background-image:url(../images/hnavi_bk.gif);
	background-repeat:no-repeat;
	}
#hnavi td {
	padding:15px 0px 8px 0px;
	}
#hnavi td.bt {
	padding:15px 15px 8px 15px;
	}

#wrapper{
	background-image:url(../images/wrap-bk.gif);
	background-repeat:repeat-y;
	padding:0px 10px 20px;
}

#footer{
	margin-bottom:20px;

}

#main{
	padding-left:10px;
}
#side ul li img {
	vertical-align:bottom;
}
#side ul.nblock {
	margin-bottom:10px;
}
.mobile-bk {
	background-image:url(../images/mobile-bk.gif);
	background-repeat:repeat-y;
	padding:20px 10px 0px;
	}
.qr-txt {
	font-size:10px;
	}
p.txt-center {
	text-align:center;
/*	font-size:10px;	*/
	font-size:12px;
	margin:5px 0px 0px;
}
#news .box {
margin-bottom:20px;
}

.box {
margin-bottom:30px;
}
.box20 {
margin-bottom:20px;
}

.box10 {
margin-bottom:10px;
}
#main p {
	margin-bottom:10px;
}

#main p.parts {
margin-bottom:20px;
}
#main p.under0 {
margin-bottom:0px;
}
/* 全ページ共通
---------------------------------------------------- */

#pagetop{
	text-align:right;
	clear:both;
}
.pict-left {
padding-right:10px;
}
.pict-left20 {
padding-right:20px;
}
.pict-right20 {
padding-left:20px;
text-align:right;
}
.pict-right {
padding-left:10px;
text-align:right;
}
.contents {
	margin:0px 0 30px;
	background-image:url(../images/item_dotted.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:0 10px 20px;

	}
